## festlex-oald 1.3.0

=== lib/dicts/oald/Makefile ===
#
#  OALD reduced using new LTS model
#
TOP=.
SYSNAME = festlex_OALD

RUNTIME= cuvoald710-0.3.out oald_lts_rules.scm oaldlex.scm
BUILD = cuvoald710-0.2.except.scm oald2ft.tar.gz

FILES = README.oald Makefile $(RUNTIME) $(BUILD)

# infrastructure
backup: 
	@tar zcvhf festlex_OALD.tar.gz $(FILES)
	@ls -l festlex_OALD.tar.gz
