=== debian/control ===
Source: festlex-oald
Section: non-free/sound
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: festival,
 festvox-rablpc16k
Vcs-Browser: https://salsa.debian.org/tts-team/festlex-oald
Vcs-Git: https://salsa.debian.org/tts-team/festlex-oald.git

Package: festlex-oald
Architecture: all
Depends: festival, ${misc:Depends}
Description: Festival lexicon from Oxford Advanced Learners' Dictionary
 A festival lexicon derived from the Oxford Advanced Learners' Dictionary.
 .
 This is a pronunciation dictionary that helps festival pronounce English
 text, with a British accent.
