=== debian/watch ===
Version: 5

# Note that a "new" version doesn't seem to imply new content.
Filename-Mangle: s#.*/festival/@ANY_VERSION@/festlex_OALD#@PACKAGE@_$1#"
Source: http://festvox.org/packed/festival/@ANY_VERSION@/
Matching-Pattern: festlex_OALD@ARCHIVE_EXT@
