## festlex-oald 2.4-2

=== debian/control ===
Source: festlex-oald
Section: non-free/sound
Priority: extra
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Standards-Version: 4.0.0
Build-Depends-Indep: debhelper (>= 10~),
 festival,
 festvox-rablpc16k
Vcs-Git: https://git.dgit.debian.org/festlex-oald
Vcs-Browser: https://browse.dgit.debian.org/festlex-oald.git

Package: festlex-oald
Architecture: all
Depends: festival
Description: Festival lexicon from Oxford Advanced Learners' Dictionary
 A festival lexicon derived from the Oxford Advanced Learners' Dictionary.
 .
 This is a pronunciation dictionary that helps festival pronounce English
 text, with a British accent.
